.containerSection {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 450px;
    border-radius: 24px;
    overflow: hidden;
    background-color: var(--hero-bg-color);
    padding-left: 2.5rem;
    padding-right: 2.5rem;
}


.heroWrapper {
    overflow: hidden;
    border-radius: 24px;
    min-height: 450px;
    @media (min-width: 640px) {
        min-height: 650px;
    }
    background-color: var(--hero-bg-color);
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(to right, rgba(203, 213, 224, 0.8), rgba(241, 245, 249, 1));
    color: white;

    @media (prefers-color-scheme: dark) {
        background: linear-gradient(to right, #1A202C, #2D3748);
        color: white;
    }
}



.conta {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 1rem/* 16px */;
    padding-left: 0.5rem/* 16px */;
}
@media (min-width: 640px) {
    .conta {
        max-width: 640px;
        padding-right: 2rem/* 48px */;
        padding-left: 2rem/* 48px */;
    }
}
@media (min-width: 768px) {
    .conta {
        max-width: 768px;
    }
}
@media (min-width: 1024px) {
    .conta {
        max-width: 1024px;
    }
}
@media (min-width: 1280px) {
    .conta {
        max-width: 1280px;
    }
}
@media (min-width: 1536px) {
    .conta {
        max-width: 1536px;
    }
}


.gridGridCols {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    
    @media (min-width: 640px) {
        grid-template-columns: repeat(3, 1fr);
    }
}

.colSpanFlex {
    grid-column: span 3 / span 3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
    padding-top: 2rem;
    text-align: center;
    position: relative;
    z-index: 10;

    @media (min-width: 640px) {
        grid-column: span 1 / span 1;
        padding-left: 1rem;
        padding-top: 1rem;
        text-align: left;
    }
}



.colSpanFlex img {
    width: 200px;
    padding-left: 4rem;
    padding-bottom: 1rem;
    height: 70px;
    filter: drop-shadow(-4px 2px 3px rgba(0, 0, 0, 0.4));
    
    @media (min-width: 640px) {
        width: 250px;
        height: 50px;
        transform: scale(2);
    }
}


.colSpanFlex h1 {
    font-size: 3rem; /* text-5xl */
    text-transform: uppercase;
    color: white;

    @media (prefers-color-scheme: dark) {
        color: rgba(255, 255, 255, 0.2); /* dark:text-white/5 */
    }

    @media (min-width: 640px) {
        font-size: 2.5rem; /* sm:text-[40px] */
    }

    @media (min-width: 768px) {
        font-size: 1.875rem; /* md:text-[30px] */
    }

    @media (min-width: 1280px) {
        font-size: 3.125rem; /* xl:text-[50px] */
    }

    font-weight: bold;
}


.colSpanTwo {
    grid-column: span 2;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.colSpanTwo img {
    width: 300px;
    height: 300px;
    @media (min-width: 640px) {
        width: 600px;
        height: 450px;
        transform: scale(1.5);
    }
    @media (min-width: 1024px) {
        transform: scale(1.5);
    }
    object-fit: contain;
    margin: 0 auto;
    filter: drop-shadow(-8px 4px 6px rgba(0, 0, 0, 0.4));
    position: relative;
    z-index: 40;
}



